<div class="nashriat" data-aos="zoom-in" data-aos-duration="500">
  <div class="img">
    <img
      [src]="
        data.coverImage
          ? imageUrl + data.coverImage
          : imageUrl + defaultImageUrl
      "
      alt=""
    />
    <div class="detail">
      <p>
        <fa-icon [icon]="faDownload"></fa-icon>
        <span> {{ data.downloadNumber }} </span>
      </p>
      <p>
        <a href="{{ data.downloadLink }}" download>دانلود</a>
      </p>
    </div>
  </div>
</div>
